/*     263184 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.slide_wrap__263184__ {position:relative;max-width:1920px;margin:0 auto}
.slide__263184__ a {display:block;position:relative;border:none}
.slide__263184__ a img {border:none}
.slide__263184__.slide_zindex .owl-item {z-index:1}
.slide__263184__ .item {position:relative}
.slide__263184__ .item img {vertical-align:top}
.slide__263184__ .item .caption_wrap {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;padding:0 40px;}
.slide__263184__ .item .caption {display:table;width:100%;max-width:280px;height:100%;margin:0 auto;}
.slide__263184__ .item .caption_inner {display:table-cell;text-align:center;vertical-align:middle;}
.slide__263184__ .item .caption_inner .exp_text {display:block;margin-bottom:10px;font-size:16px;color:#fff;line-height:20px;letter-spacing:-.03em;word-break:keep-all;}
.slide__263184__ .item .caption_inner .subject {display:block;font-size:20px;font-weight:bold;color:#fff;line-height:24px;letter-spacing:-.03em;word-break:keep-all;}

.slide__263184__ .owl-nav {-webkit-tap-highlight-color:transparent}
.slide__263184__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:20px;height:20px;line-height:20px;margin-top:-10px;font-size:0;opacity:0.7}
.slide__263184__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff}
.slide__263184__ .owl-nav [class*='owl-']:hover {opacity:1}
.slide__263184__ .owl-nav .owl-prev {left:5px}
.slide__263184__ .owl-nav .owl-next {right:5px}
.slide__263184__ .owl-nav .owl-prev:before {content:'\e600'}
.slide__263184__ .owl-nav .owl-next:before {content:'\e601'}
.slide__263184__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.slide__263184__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.slide__263184__ .owl-dots .owl-dot {display:inline-block}
.slide__263184__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.slide__263184__ .owl-dots .owl-dot.active span,
.slide__263184__ .owl-dots .owl-dot:hover span {background:#fff;}

.slide_num__263184__ {position:absolute;right:0;bottom:140px;left:0;z-index:10;width:52px;margin:0 auto;}
.slide_num__263184__ .slide_num {display:inline-block;font-size:14px;font-weight:bold;color:#fff;line-height:26px;letter-spacing:.03em;vertical-align:top;}
.slide_num__263184__ .slide_num .current_num {color:#fff;}

.slide_thumb__263184__:after {content:'';display:block;clear:both;}
.slide_thumb__263184__ .item {display:table;float:left;width:calc(100% / 3);background:#fff;cursor:pointer;}
.slide_thumb__263184__ .item .inner {display:table-cell;padding:15px 10px 10px;vertical-align:top;}
.slide_thumb__263184__ .item .thumb_img {margin-bottom:5px;}
.slide_thumb__263184__ .item .thumb_img img {vertical-align:top;}
.slide_thumb__263184__ .item .thumb_num {margin:0 0 5px;padding:0;font-size:12px;font-weight:bold;color:#215591;}
.slide_thumb__263184__ .item .thumb_subject {margin:0;padding:0;font-size:14px;font-weight:bold;color:#000;letter-spacing:-.03em;}
.slide_thumb__263184__ .item .thumb_cont {margin:8px 0 0;padding:0;font-size:12px;color:#666;letter-spacing:-.03em;}
.slide_thumb__263184__ .item.active {background:#000;}
.slide_thumb__263184__ .item.active .thumb_num {color:#ffd051;}
.slide_thumb__263184__ .item.active .thumb_subject {color:#fff;}
.slide_thumb__263184__ .item.active .thumb_cont {color:#aaa;}

.slide__263184__.empty__263184__ {padding:30px 10px;font-size:13px;text-align:center}

.slide__263184__.build_edit_mode .item {display:none}
.slide__263184__.build_edit_mode .item img {width:100%}
.slide__263184__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.slide__263184__ .item .caption {max-width:550px;}
	.slide__263184__ .item .caption_inner .exp_text {font-size:18px;line-height:26px;}
	.slide__263184__ .item .caption_inner .subject {font-size:32px;line-height:40px;}
}

@media all and (min-width:1024px){
	.slide__263184__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px;}
	.slide__263184__ .owl-nav [class*='owl-']:before {font-size:50px;}
	.slide__263184__ .owl-nav .owl-prev {left:15px}
	.slide__263184__ .owl-nav .owl-next {right:15px}
	.slide__263184__ .item .caption_wrap {max-width:1080px;margin:0 auto;}
	.slide__263184__ .item .caption {max-width:710px;margin:0;}
	.slide__263184__ .item .caption_inner {padding-bottom:100px;text-align:left;}
	.slide__263184__ .item .caption_inner .exp_text {margin-bottom:10px;font-size:24px;line-height:28px;}
	.slide__263184__ .item .caption_inner .subject {font-size:46px;line-height:50px;letter-spacing:-.05em;}

	.slide_num__263184__ {top:calc(50% - 15px);right:calc((100% - 1000px) / 2);left:auto;width:auto;height:20px;}
	.slide_num__263184__ .slide_num {font-size:20px;line-height:20px;}

	.slide_thumb__263184__ {position:absolute;right:0;bottom:0;z-index:10;}
	.slide_thumb__263184__ .item {width:445px;}
	.slide_thumb__263184__ .item .inner {padding:32px 35px 20px;}
	.slide_thumb__263184__ .item .thumb_num {margin-bottom:15px;font-size:18px;font-weight:bold;line-height:22px;}
	.slide_thumb__263184__ .item .thumb_subject {font-size:24px;line-height:28px;}
	.slide_thumb__263184__ .item .thumb_cont {margin-top:10px;font-size:18px;font-weight:bold;line-height:20px;}
	.slide_thumb__263184__ .item.active {background:rgba(0, 0, 0, .5);}
}

@media all and (min-width:1300px){
	.slide__263184__ .item .caption_inner {padding-bottom:100px;}
	.slide__263184__ .item .caption_inner .exp_text {margin-bottom:15px;font-size:30px;line-height:38px;}
	.slide__263184__ .item .caption_inner .subject {font-size:52px;line-height:62px;}

	.slide_num__263184__ .slide_num {font-size:30px;line-height:30px;}
}

/*     263262 : 스크롤 블록/셀 슬라이드 js      */
.empty__263262__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__263262__ p{font-size:17px;font-weight:bold}
.empty__263262__ dl{margin:0;text-align:left;color:#333}
.empty__263262__ dt{margin-bottom:5px;font-size:14px}
.empty__263262__ dd{margin:0;font-size:13px}


/*     263256 : 공백      */
.solid_line__263256__ {box-sizing:border-box;display:block;position:relative;width:100%;height:300px}
.solid_line__263256__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__263256__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__263256__ {height:0px}
}

/*     263257 : 한줄 텍스트      */
.text__263257__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:800;color:#000000;letter-spacing:-0.8;line-height:1.5em;
}
.text__263257__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__263257__ p {font-size:32px}
}

/*     263259 : 타이틀 텍스트      */
.title__263259__ {font-size:0}
.title__263259__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__263259__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__263259__.style_top p {padding-top:10px}
.title__263259__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__263259__.style_right p {padding-right:14px}
.title__263259__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__263259__.style_bottom p {padding-bottom:12px}
.title__263259__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__263259__.style_left p {padding-left:14px}
.title__263259__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__263259__.style_circle1 p {padding-left:18px}
.title__263259__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__263259__.style_circle2 p {padding-left:18px}
.title__263259__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__263259__ p {font-size:24px}
	.title__263259__.style_top p:before {width:24px}
	.title__263259__.style_right p:before {height:24px}
	.title__263259__.style_bottom p:before {width:24px}
	.title__263259__.style_left p:before {height:24px}
}

/*     263260 : 타이틀 텍스트      */
.title__263260__ {font-size:0}
.title__263260__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__263260__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__263260__.style_top p {padding-top:10px}
.title__263260__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__263260__.style_right p {padding-right:14px}
.title__263260__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__263260__.style_bottom p {padding-bottom:12px}
.title__263260__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__263260__.style_left p {padding-left:14px}
.title__263260__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__263260__.style_circle1 p {padding-left:18px}
.title__263260__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__263260__.style_circle2 p {padding-left:18px}
.title__263260__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__263260__ p {font-size:24px}
	.title__263260__.style_top p:before {width:24px}
	.title__263260__.style_right p:before {height:24px}
	.title__263260__.style_bottom p:before {width:24px}
	.title__263260__.style_left p:before {height:24px}
}

/*     263261 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__263261__ a {
	display:inline-block;margin:0;padding:8px 15px;
	border:1px solid #444444;border-radius:0px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__263261__ a span {display:inline-block;position:relative}
.icon_button__263261__.style_line a {background:transparent;color:#444444}

.icon_button__263261__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__263261__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__263261__ a:hover {background:transparent;color:#444444}
.icon_button__263261__.style_line a:hover {background:#444444;color:#fff}

/*     263258 : 공백      */
.solid_line__263258__ {box-sizing:border-box;display:block;position:relative;width:100%;height:300px}
.solid_line__263258__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__263258__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__263258__ {height:0px}
}

/*     263266 : 공백      */
.solid_line__263266__ {box-sizing:border-box;display:block;position:relative;width:100%;height:300px}
.solid_line__263266__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__263266__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__263266__ {height:0px}
}

/*     263267 : 한줄 텍스트      */
.text__263267__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:800;color:#000000;letter-spacing:-0.8;line-height:1.5em;
}
.text__263267__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__263267__ p {font-size:32px}
}

/*     263268 : 타이틀 텍스트      */
.title__263268__ {font-size:0}
.title__263268__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__263268__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__263268__.style_top p {padding-top:10px}
.title__263268__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__263268__.style_right p {padding-right:14px}
.title__263268__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__263268__.style_bottom p {padding-bottom:12px}
.title__263268__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__263268__.style_left p {padding-left:14px}
.title__263268__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__263268__.style_circle1 p {padding-left:18px}
.title__263268__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__263268__.style_circle2 p {padding-left:18px}
.title__263268__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__263268__ p {font-size:24px}
	.title__263268__.style_top p:before {width:24px}
	.title__263268__.style_right p:before {height:24px}
	.title__263268__.style_bottom p:before {width:24px}
	.title__263268__.style_left p:before {height:24px}
}

/*     263269 : 타이틀 텍스트      */
.title__263269__ {font-size:0}
.title__263269__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__263269__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__263269__.style_top p {padding-top:10px}
.title__263269__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__263269__.style_right p {padding-right:14px}
.title__263269__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__263269__.style_bottom p {padding-bottom:12px}
.title__263269__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__263269__.style_left p {padding-left:14px}
.title__263269__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__263269__.style_circle1 p {padding-left:18px}
.title__263269__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__263269__.style_circle2 p {padding-left:18px}
.title__263269__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__263269__ p {font-size:24px}
	.title__263269__.style_top p:before {width:24px}
	.title__263269__.style_right p:before {height:24px}
	.title__263269__.style_bottom p:before {width:24px}
	.title__263269__.style_left p:before {height:24px}
}

/*     263270 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__263270__ a {
	display:inline-block;margin:0;padding:8px 15px;
	border:1px solid #444444;border-radius:0px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__263270__ a span {display:inline-block;position:relative}
.icon_button__263270__.style_line a {background:transparent;color:#444444}

.icon_button__263270__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__263270__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__263270__ a:hover {background:transparent;color:#444444}
.icon_button__263270__.style_line a:hover {background:#444444;color:#fff}

/*     263271 : 공백      */
.solid_line__263271__ {box-sizing:border-box;display:block;position:relative;width:100%;height:300px}
.solid_line__263271__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__263271__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__263271__ {height:0px}
}

/*     263272 : 공백      */
.solid_line__263272__ {box-sizing:border-box;display:block;position:relative;width:100%;height:300px}
.solid_line__263272__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__263272__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__263272__ {height:0px}
}

/*     263273 : 한줄 텍스트      */
.text__263273__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:800;color:#000000;letter-spacing:-0.8;line-height:1.5em;
}
.text__263273__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__263273__ p {font-size:32px}
}

/*     263274 : 타이틀 텍스트      */
.title__263274__ {font-size:0}
.title__263274__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__263274__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__263274__.style_top p {padding-top:10px}
.title__263274__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__263274__.style_right p {padding-right:14px}
.title__263274__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__263274__.style_bottom p {padding-bottom:12px}
.title__263274__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__263274__.style_left p {padding-left:14px}
.title__263274__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__263274__.style_circle1 p {padding-left:18px}
.title__263274__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__263274__.style_circle2 p {padding-left:18px}
.title__263274__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__263274__ p {font-size:24px}
	.title__263274__.style_top p:before {width:24px}
	.title__263274__.style_right p:before {height:24px}
	.title__263274__.style_bottom p:before {width:24px}
	.title__263274__.style_left p:before {height:24px}
}

/*     263275 : 타이틀 텍스트      */
.title__263275__ {font-size:0}
.title__263275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__263275__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__263275__.style_top p {padding-top:10px}
.title__263275__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__263275__.style_right p {padding-right:14px}
.title__263275__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__263275__.style_bottom p {padding-bottom:12px}
.title__263275__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__263275__.style_left p {padding-left:14px}
.title__263275__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__263275__.style_circle1 p {padding-left:18px}
.title__263275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__263275__.style_circle2 p {padding-left:18px}
.title__263275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__263275__ p {font-size:24px}
	.title__263275__.style_top p:before {width:24px}
	.title__263275__.style_right p:before {height:24px}
	.title__263275__.style_bottom p:before {width:24px}
	.title__263275__.style_left p:before {height:24px}
}

/*     263276 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__263276__ a {
	display:inline-block;margin:0;padding:8px 15px;
	border:1px solid #444444;border-radius:0px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__263276__ a span {display:inline-block;position:relative}
.icon_button__263276__.style_line a {background:transparent;color:#444444}

.icon_button__263276__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__263276__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__263276__ a:hover {background:transparent;color:#444444}
.icon_button__263276__.style_line a:hover {background:#444444;color:#fff}

/*     263277 : 공백      */
.solid_line__263277__ {box-sizing:border-box;display:block;position:relative;width:100%;height:300px}
.solid_line__263277__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__263277__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__263277__ {height:0px}
}

/*     263278 : 공백      */
.solid_line__263278__ {box-sizing:border-box;display:block;position:relative;width:100%;height:300px}
.solid_line__263278__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__263278__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__263278__ {height:0px}
}

/*     263279 : 한줄 텍스트      */
.text__263279__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:800;color:#ffffff;letter-spacing:-0.8;line-height:1.5em;
}
.text__263279__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__263279__ p {font-size:32px}
}

/*     263280 : 타이틀 텍스트      */
.title__263280__ {font-size:0}
.title__263280__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#dddddd;letter-spacing:-.03em;line-height:1.4em;
}
.title__263280__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__263280__.style_top p {padding-top:10px}
.title__263280__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__263280__.style_right p {padding-right:14px}
.title__263280__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__263280__.style_bottom p {padding-bottom:12px}
.title__263280__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__263280__.style_left p {padding-left:14px}
.title__263280__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__263280__.style_circle1 p {padding-left:18px}
.title__263280__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__263280__.style_circle2 p {padding-left:18px}
.title__263280__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__263280__ p {font-size:24px}
	.title__263280__.style_top p:before {width:24px}
	.title__263280__.style_right p:before {height:24px}
	.title__263280__.style_bottom p:before {width:24px}
	.title__263280__.style_left p:before {height:24px}
}

/*     263281 : 타이틀 텍스트      */
.title__263281__ {font-size:0}
.title__263281__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__263281__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__263281__.style_top p {padding-top:10px}
.title__263281__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__263281__.style_right p {padding-right:14px}
.title__263281__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__263281__.style_bottom p {padding-bottom:12px}
.title__263281__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__263281__.style_left p {padding-left:14px}
.title__263281__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__263281__.style_circle1 p {padding-left:18px}
.title__263281__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__263281__.style_circle2 p {padding-left:18px}
.title__263281__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__263281__ p {font-size:24px}
	.title__263281__.style_top p:before {width:24px}
	.title__263281__.style_right p:before {height:24px}
	.title__263281__.style_bottom p:before {width:24px}
	.title__263281__.style_left p:before {height:24px}
}

/*     263282 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__263282__ a {
	display:inline-block;margin:0;padding:8px 15px;
	border:1px solid #bbbbbb;border-radius:0px;background:#bbbbbb;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__263282__ a span {display:inline-block;position:relative}
.icon_button__263282__.style_line a {background:transparent;color:#bbbbbb}

.icon_button__263282__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__263282__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__263282__ a:hover {background:transparent;color:#bbbbbb}
.icon_button__263282__.style_line a:hover {background:#bbbbbb;color:#fff}

/*     263283 : 공백      */
.solid_line__263283__ {box-sizing:border-box;display:block;position:relative;width:100%;height:300px}
.solid_line__263283__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__263283__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__263283__ {height:0px}
}

/*     263284 : 공백      */
.solid_line__263284__ {box-sizing:border-box;display:block;position:relative;width:100%;height:300px}
.solid_line__263284__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__263284__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__263284__ {height:0px}
}

/*     263285 : 한줄 텍스트      */
.text__263285__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:800;color:#000000;letter-spacing:-0.8;line-height:1.5em;
}
.text__263285__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__263285__ p {font-size:32px}
}

/*     263286 : 타이틀 텍스트      */
.title__263286__ {font-size:0}
.title__263286__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__263286__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__263286__.style_top p {padding-top:10px}
.title__263286__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__263286__.style_right p {padding-right:14px}
.title__263286__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__263286__.style_bottom p {padding-bottom:12px}
.title__263286__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__263286__.style_left p {padding-left:14px}
.title__263286__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__263286__.style_circle1 p {padding-left:18px}
.title__263286__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__263286__.style_circle2 p {padding-left:18px}
.title__263286__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__263286__ p {font-size:24px}
	.title__263286__.style_top p:before {width:24px}
	.title__263286__.style_right p:before {height:24px}
	.title__263286__.style_bottom p:before {width:24px}
	.title__263286__.style_left p:before {height:24px}
}

/*     263287 : 타이틀 텍스트      */
.title__263287__ {font-size:0}
.title__263287__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__263287__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__263287__.style_top p {padding-top:10px}
.title__263287__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__263287__.style_right p {padding-right:14px}
.title__263287__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__263287__.style_bottom p {padding-bottom:12px}
.title__263287__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__263287__.style_left p {padding-left:14px}
.title__263287__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__263287__.style_circle1 p {padding-left:18px}
.title__263287__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__263287__.style_circle2 p {padding-left:18px}
.title__263287__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__263287__ p {font-size:24px}
	.title__263287__.style_top p:before {width:24px}
	.title__263287__.style_right p:before {height:24px}
	.title__263287__.style_bottom p:before {width:24px}
	.title__263287__.style_left p:before {height:24px}
}

/*     263288 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__263288__ a {
	display:inline-block;margin:0;padding:8px 15px;
	border:1px solid #444444;border-radius:0px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__263288__ a span {display:inline-block;position:relative}
.icon_button__263288__.style_line a {background:transparent;color:#444444}

.icon_button__263288__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__263288__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__263288__ a:hover {background:transparent;color:#444444}
.icon_button__263288__.style_line a:hover {background:#444444;color:#fff}

/*     263289 : 공백      */
.solid_line__263289__ {box-sizing:border-box;display:block;position:relative;width:100%;height:300px}
.solid_line__263289__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__263289__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__263289__ {height:0px}
}

